global_title="blog // ~ben"
global_description="a blog about tildes and other things"
global_author_url="https://tilde.team/~ben/"
global_url="https://tilde.team/~ben/blog"
global_author="~ben"
#global_twitter_username="nebsirrah"
global_email="ben@tilde.team"
header_file=".header.template"
body_begin_file=".beforebody"
body_end_file=".afterbody"
